CESA-2007:0961 Moderate CentOS 4 x86_64 ruby - security update
Posted on: 11/14/2007 10:56 AM

CentOS Errata and Security Advisory 2007:0961

https://rhn.redhat.com/errata/RHSA-2007-0961.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
irb-1.8.1-7.EL4.8.1.x86_64.rpm
ruby-1.8.1-7.EL4.8.1.x86_64.rpm
ruby-devel-1.8.1-7.EL4.8.1.x86_64.rpm
ruby-docs-1.8.1-7.EL4.8.1.x86_64.rpm
ruby-libs-1.8.1-7.EL4.8.1.i386.rpm
ruby-libs-1.8.1-7.EL4.8.1.x86_64.rpm
ruby-mode-1.8.1-7.EL4.8.1.x86_64.rpm
ruby-tcltk-1.8.1-7.EL4.8.1.x86_64.rpm

src:
ruby-1.8.1-7.EL4.8.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070961_moderate_centos_4_x86_64_ruby__security_update.html)